Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.

Why Not Update the latest version from Github

aeryaery Gtricks Forum in 2.2 :) ✭✭✭
edited March 2012 in Vanilla 2.0 - 2.8

Last time Pockets was updated in vanilla repository was Nov 2010. And in Github, it was 19 days.

Y U No Update It?

There was an error rendering this rich post.

Tagged:

Best Answer

  • mattmatt ✭✭
    edited August 2012 Answer ✓

    The github version states that it requires the unreleased next version of Vanilla. So, it'll come with that.

    Linc

Answers

  • mattmatt ✭✭
    edited August 2012 Answer ✓

    The github version states that it requires the unreleased next version of Vanilla. So, it'll come with that.

    Linc
Sign In or Register to comment.